RubyGems Navigation menu

omniauth-lokalise 0.1.0

Official Omniauth (OAuth 2) strategy for Lokalise TMS

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - August 29, 2022 (9 KB)
  2. 0.0.1 - April 28, 2022 (9.5 KB)

Runtime Dependencies (2):

omniauth ~> 2.0

Development Dependencies (5):

rake ~> 13.0
rspec ~> 3.5
rubocop ~> 1.6
rubocop-rspec ~> 2.0

Owners:

Pushed by:

Authors:

  • Ilya Krukowski

SHA 256 checksum:

f9d91d68c3279f8088236ffdaabeb308ccb690eefafc9da0d30c14bad2387051

Total downloads 1,483

For this version 684

License:

MIT

Required Ruby Version: >= 2.5

New versions require MFA: true

Version published with MFA: true

Links: